@font-face {
  font-family: 'Klinic Slab Light';
  src: url('fonts/klinicslablight-webfont.eot');
  src: url('fonts/klinicslablight-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslablight-webfont.woff2') format('woff2'),
  url('fonts/klinicslablight-webfont.woff') format('woff'),
  url('fonts/klinicslablight-webfont.ttf') format('truetype'),
  url('fonts/klinicslablight-webfont.svg#klinic_slablight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Light';
  src: url('fonts/klinicslablightit-webfont.eot');
  src: url('fonts/klinicslablightit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslablightit-webfont.woff2') format('woff2'),
  url('fonts/klinicslablightit-webfont.woff') format('woff'),
  url('fonts/klinicslablightit-webfont.ttf') format('truetype'),
  url('fonts/klinicslablightit-webfont.svg#klinic_slablight_italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Klinic Slab Light';
  src: url('fonts/klinicslabbook-webfont.eot');
  src: url('fonts/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbook-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbook-webfont.woff') format('woff'),
  url('fonts/klinicslabbook-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbook-webfont.svg#klinic_slabbook') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Light';
  src: url('fonts/klinicslabbookit-webfont.eot');
  src: url('fonts/klinicslabbookit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbookit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbookit-webfont.woff') format('woff'),
  url('fonts/klinicslabbookit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbookit-webfont.svg#klinic_slabbook_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}



@font-face {
  font-family: 'Klinic Slab Book';
  src: url('fonts/klinicslabbook-webfont.eot');
  src: url('fonts/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbook-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbook-webfont.woff') format('woff'),
  url('fonts/klinicslabbook-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbook-webfont.svg#klinic_slabbook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Book';
  src: url('fonts/klinicslabbookit-webfont.eot');
  src: url('fonts/klinicslabbookit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbookit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbookit-webfont.woff') format('woff'),
  url('fonts/klinicslabbookit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbookit-webfont.svg#klinic_slabbook_italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Klinic Slab Book';
  src: url('fonts/klinicslabmedium-webfont.eot');
  src: url('fonts/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabmedium-webfont.woff2') format('woff2'),
  url('fonts/klinicslabmedium-webfont.woff') format('woff'),
  url('fonts/klinicslabmedium-webfont.ttf') format('truetype'),
  url('fonts/klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Book';
  src: url('fonts/klinicslabmediumit-webfont.eot');
  src: url('fonts/klinicslabmediumit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabmediumit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabmediumit-webfont.woff') format('woff'),
  url('fonts/klinicslabmediumit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabmediumit-webfont.svg#klinic_slabmedium_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}



@font-face {
  font-family: 'Klinic Slab Medium';
  src: url('fonts/klinicslabmedium-webfont.eot');
  src: url('fonts/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabmedium-webfont.woff2') format('woff2'),
  url('fonts/klinicslabmedium-webfont.woff') format('woff'),
  url('fonts/klinicslabmedium-webfont.ttf') format('truetype'),
  url('fonts/klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Medium';
  src: url('fonts/klinicslabmediumit-webfont.eot');
  src: url('fonts/klinicslabmediumit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabmediumit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabmediumit-webfont.woff') format('woff'),
  url('fonts/klinicslabmediumit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabmediumit-webfont.svg#klinic_slabmedium_italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Klinic Slab Medium';
  src: url('fonts/klinicslabbold-webfont.eot');
  src: url('fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbold-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbold-webfont.woff') format('woff'),
  url('fonts/klinicslabbold-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Medium';
  src: url('fonts/klinicslabboldit-webfont.eot');
  src: url('fonts/klinicslabboldit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabboldit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabboldit-webfont.woff') format('woff'),
  url('fonts/klinicslabboldit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabboldit-webfont.svg#klinic_slabbold_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}




@font-face {
  font-family: 'Klinic Slab Bold';
  src: url('fonts/klinicslabbold-webfont.eot');
  src: url('fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabbold-webfont.woff2') format('woff2'),
  url('fonts/klinicslabbold-webfont.woff') format('woff'),
  url('fonts/klinicslabbold-webfont.ttf') format('truetype'),
  url('fonts/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Klinic Slab Bold';
  src: url('fonts/klinicslabboldit-webfont.eot');
  src: url('fonts/klinicslabboldit-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/klinicslabboldit-webfont.woff2') format('woff2'),
  url('fonts/klinicslabboldit-webfont.woff') format('woff'),
  url('fonts/klinicslabboldit-webfont.ttf') format('truetype'),
  url('fonts/klinicslabboldit-webfont.svg#klinic_slabbold_italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
